.page-col-profile-card {
  &.source-record .page-col-base-container {
    flex-direction: row;
  }

  .text-with-options {
    white-space: wrap;
  }

  p {
    margin-bottom: 0;
  }

  .user-profile-picture {
    width: 80px;
    min-height: 30px;
  }
}